.panel{
    position:fixed;
    width: calc(100% - 260px );
    top: 0;
    right: 0;
    background: #333333;
    color:#fff;
    height: 80px;
    align-items: center;
    padding: 0 40px 0 30px;
    display:flex;
    justify-content: space-between;
    z-index:1;
    &-title{
        font-size:20px;
    }
    @media print{
        display:none;
    }

}
.user{
    display:flex;
    justify-content: flex-end;
    align-items: center;
    text-decoration: none;
    color:#fff;
    &-avatar{
        border-radius: 20px;
        width: 40px;
        height: 40px;
        overflow: hidden;
        background-size: cover;
        background-color: #666;
        margin-right: 20px;
    }
    &-name{
        font-size: 14px;
    }
}